@charset "utf-8";
/* CSS Document */

 
html, body {
	background:#6e2e08 url(images/body-bg.gif);
	font:normal 12px Georgia, "Times New Roman", Times, serif;
	color:#ffdb01;
	margin:0 auto;
	padding:20px 0;
	}
h1 {
	font:bold 22px Georgia, "Times New Roman", Times, serif;
	color:#682607;
	padding:5px 0 0 0;
	}
	.heading2 {
	font:bold 18px Georgia, "Times New Roman", Times, serif;
	text-align:center;
	}
.mainTable {
	background-color:#fff;
	}	
.mainNavs {
	font:normal 16px Georgia, "Times New Roman", Times, serif;
	color:#fff;
	text-decoration:none;
	text-align:center;
	text-transform:uppercase;
	}
	.mainNavs a:link, .mainNavs a:visited {
		color:#ffb308;
		text-decoration:none;

		}
	.mainNavs a:hover {
		color:#fff;
		text-decoration:none;
		}				
.center {
	text-align:center;
	}
.alignTop{
	vertical-align:top;
	}
.headerSpacer {
	height:60px;
	background:#6e2e08 url(images/body-bg.gif);
	font:normal 14px Georgia, "Times New Roman", Times, serif;

	}	
.contentBg {
	vertical-align:top;
	background-color:#fff;
	}

	.textCopy {
		background-color:#fff;
		color:#682607;
		padding:10px;
		 
		}  		
.navsBg {
	background:url(images/navs-bg.jpg) repeat-y right top;
	width:800px;
	vertical-align:top;
	}
 
.entreesDesc {
	font:normal 11px Georgia, "Times New Roman", Times, serif;
	color:#42677f;
	padding:0;
	margin:0;
	width:410px;
	}	
 		
.address {
	font:normal 14px Georgia, "Times New Roman", Times, serif;
	color:#fbd96d;}	
	.address a:link, .address a:visited {
		color:#ffb308;
		}
	.address a:hover {
		color:#fff;
		text-decoration:none;
		}				

.footerLinks {
	font:normal 14px Georgia, "Times New Roman", Times, serif;
	color:#fff;
	text-align:center;
	}	
	.footerLinks a:link, .footerLinks a:visited {
		color:#fff;
		}
	.footerLinks a:hover {
		color:#ffb308;
		text-decoration:none;
		}	
		
.copyRight {
	font:normal 12px Georgia, "Times New Roman", Times, serif;
	color:#fff;
	text-align:center;
	line-height:16px;
	}	
	.copyRight a:link, .copyRight a:visited {
		color:#fff;
		}
	.copyRight a:hover {
		color:#ffb308;
		text-decoration:none;
		}			
	
/*** set the width and height to match your images **/
 
#slideshow {
	position:relative;
	height:251px;
	width:358px;
	margin:10px auto;
}
 
#slideshow img {
	position:absolute;
	top:0;
	left:0;
	z-index:8;
	opacity:0.0;
}
 
#slideshow img.active {
	z-index:10;
	opacity:1.0;
}
 
#slideshow img.last-active {
	z-index:9;
}


/*** set the menu **/

#wrap{
	width:410px;
	 
	margin:0 10px;
	float:left;
 
}
#wrap ul{
	padding:5px 10px;
	list-style:none;
	float:left;
	border:1px solid #fbd96d;
	position:relative;
	left:-2px;
	top:-2px;
	background:#fff;
	color:#682607;
}
#wrap li{
	border-bottom:1px dotted #682607;
	line-height:1.0;
	margin:0 0 .5em 0;
	position:relative;
	width:100%;
	float:left
}
#wrap li span{
	background:#fff;
	padding:1px 0 1px 5px;
	float:right;
	color:#682607;
	position:relative;
	top:.2em;
}
#wrap li em{
 float:left;
	margin:0;
	position:relative;
	top:.2em;
	padding:0 5px 0 0;
	background:#fff;
	font-style:normal;
}
















































/* Design and Coded
   Johnny Junior - CWS Web Designer
 */ 